[package]
name = "nu_plugin_qr_maker"
license = "MIT"
authors = ["Motalleb Fallahnezhad <fmotalleb@gmail.com>"]
keywords = [
    "nushell",
    "qr-code",
    "plugin",
]
homepage = "https://github.com/FMotalleb/nu_plugin_qr_maker"
repository = "https://github.com/FMotalleb/nu_plugin_qr_maker"
description = "A nushell plugin to create qr code in terminal"
version = "0.109.1"
edition = "2024"
readme = "README.md"

[dependencies]
nu-plugin = "0.109.1"
nu-protocol = "0.109.1"

[dependencies.qr2term]
version = "0.3.3"
